@font-face {
    font-family: 'Gellix';
	font-weight: 700;
    font-style: normal;
    src: url('/css/fonts/Gellix-SemiBold.woff2') format('woff2');
}

.clients-header {
    padding-top: 121px;
    padding-bottom: 17px;
}

.clients-header .area-title {
    font-size: 17px;
    text-transform: uppercase;
    color: #000;
    font-weight: 400;
}

.clients-header h1 {
    font-weight: 400;
    font-size: 40px;
    color: #000;
    font-family: 'Gellix';
}

.clients-header h1 strong {
    font-weight: 700;
}

.clients-body {
    padding-top: 45px;
    padding-bottom: 100px;
    font-size: 16px;
    color: #000;
}

body main .body-nobg.clients-body {
    /*background-color: #fbfbfb;*/
}

body main .body-bg.body_area_cliente{
    background-image: url(../images/home-vector.svg)!important;
    background-position: 90% 60px;
    background-size: 200px;
    background-color:rgb(0, 203, 123);
    margin: 87px auto 0 auto;
}
.navbar-main {
    background-color: rgba(255,255,255,1);
}

.clients-body h2 {
    font-size: 24px;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.clients-body h2 strong {
    font-weight: 700;
}

.clients-body h3 {
    font-weight: 300;
    color: #000;
    font-size: 20px;
    text-transform: uppercase;
    margin-bottom: 25px;
}

.clients-body h3 strong {
    font-weight: 700
}

.clients-body h4 {
    font-weight: 300;
    color: #000;
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 25px;
}

.clients-body h4 strong {
    font-weight: 700
}

.clients-body .header-info-pill {
    font-size: 14px;
    line-height: 18px;
    color: #000;
    font-weight: 600;
    padding-top: 5px;
    padding-bottom: 10px;
    padding-left: 60px;
    background-repeat: no-repeat;
}

.clients-body .avis-consum {
    background-image: url(../images/ico_avis_consum.png);
}

.clients-body .avis-factures {
    background-image: url(../images/ico_avis_factures.png);
}

.clients-body .avis-calendari {
    background-image: url(../images/ico_avis_calendari.png);
}

.clients-box {
    border-top: 2px solid #333;
    border-bottom: 1px solid #dcdcdc;
    background-image: url(../images/fons_deg_610x900.png);
    background-repeat: no-repeat;
}

.clients-box .box-header {
    background-image: url(../images/fons_trans_gris_205x900.png);
    background-repeat: repeat-x;
    font-size: 20px;
    min-width: 205px;
}

.clients-box .box-cost {
    font-weight: 100;
    font-size: 20px;
    padding-left: 75px;
    padding-top: 37px;
    margin-top: 10px;
    background-repeat: no-repeat;
    color: #000;
}

.clients-box .box-cost-voip {
    background-image: url(../images/ico_telefon_fix.png);
}

.clients-box .box-cost-mobile {
    background-image: url(../images/ico_tel_mobil_102.png);
    background-size: 60px;
    padding-left: 50px;
}

.clients-box .box-number {
    font-size: 20px;
    margin-top: 10px;
    color: #000;
}

.clients-box .box-service {
    margin-top: 20px;
    font-size: 13px;
}

.clients-box .box-service strong {
    text-transform: uppercase;
    display: block;
    color: #000;
}

.clients-box .box-contents {
    font-size: 14px;
    padding: 15px 20px;
}

.clients-box .box-contents .btn-xs {
    font-size: 12px;
    line-height: 12px;
    padding: 8px 12px;
    color: #fff;
}

.clients-box .box-contents .stats-total-duration {
    font-size: 20px;
}

.clients-box .box-contents .stats-total-duration-max-label {
    font-weight: 400;
    font-size: 18px;
}

.clients-box .box-contents .stats-total-duration-label {
    font-size: 13px;
    text-transform: uppercase;
}

.invoice-link {
}

.invoice-link .invoice-pdf {
    color: #be1e2d;
    font-size: 34px;
}

.contract-box {
    padding: 20px;
    padding-top: 16px;
    padding-left: 80px;
    border: 1px solid #888;
    font-size: 15px;
    border-radius: 4px;
    background: #fbfbfb url('../images/ico_pdf.png') no-repeat 20px 20px;
    text-transform: uppercase;
    line-height: 19px;
    min-height: 92px;
    margin-bottom: 20px;
}

.contract-box a {
    color: #000;
    margin-bottom: 5px;
}

.contract-box a strong {
    font-weight: bold;
}

.clients-body .pagination-results {
    font-size: 12px;
    color: #4d4d4d;
}

.clients-body .pagination-nav {
    font-size: 13px;
    color: #000;
}

.clients-body .page-link {
    padding: 0.25rem 0.5rem;
}

.clients-body label {
    font-size: 14px;
    font-weight: 600;
    color: #333;
}

.clients-body .ipt-check {
    margin-right: 5px;
    accent-color: #00CB7B;
}

.clients-body .form-text {
    font-size: 13px;
    line-height: 16px;
    margin-top: 0rem;
    margin-bottom: 0.5rem;
}

.clients-body .form-text.text-muted {
    color: #707070 !important;
}

.clients-body table {
    font-size: 14px;
    border-top: 2px solid #333;
    border-bottom: 1px solid #dcdcdc;
}

.clients-body table thead {
    background-color: #f3f7e6;
    color: #000;
    font-weight: 700;
    text-transform: none;
}

.clients-body .table-striped tbody tr:nth-of-type(odd) {
    background-color: #fefffc;
}

.clients-body .table-striped tbody tr:nth-of-type(even) {
    background-color: #f6fbe6;
}

/*
 * Estils Highcharts
 */
.highcharts-color-0 {
    fill: rgb(0, 203, 123);
    stroke: rgb(0, 203, 123);
}
.highcharts-axis.highcharts-color-0 .highcharts-axis-line {
    stroke: rgb(0, 203, 123);
}

.highcharts-axis-line {
    stroke: #000;
}

.highcharts-axis-labels {
    font-family: Open Sans;
    fill: #333;
    font-size: 11px;
}

.highcharts-yaxis-labels {
    fill: #999;
    font-size: 9px;
}

.highcharts-grid-line {
    stroke: #b3b3b3;
}

.clients-mobile-config label {
    text-transform: none;
}

.clients-mobile-config .bonus-title {
    font-size: 18px;
    color: #000;
    font-weight: 600;
}

.clients-mobile-config .bonus-subtitle {
    font-size: 15px;
    color: #000;
}

.clients-mobile-config .bonus-price {
    font-size: 20px;
    font-weight: 700;
}

.clients-mobile-config .bonus-price .monthly {
    font-size: 16px;
    font-weight: 400;
}

.clients-mobile-config .bonus-features {
    font-size: 13px;
    color: #4d4d4d;
}

.last-invoice .total {
    font-size: 34px;
    line-height: 34px;
    font-weight: 700;
}

.last-invoice .date {
    font-size: 14px;
}

.last-invoice .links {
    margin-top: 15px;
    font-size: 12px;
    text-transform: uppercase;
}

.last-invoice .img.unpayed {
    margin-top: -30px;
}

.last-invoice .img.unpayed:before {
    content: "";
    width: 30px;
    height: 30px;
    position: relative;
    display: block;
    top: 20px;
    left: 65px;
    background-image: url('../images/ico_alerta_impagats.png');
    background-repeat: no-repeat;
}

.invoice-box .img.unpayed img,
.last-invoice .img.unpayed img
{
    opacity: 0.3;
}

.invoice-box .unpayed .unpayed-text {
    position: absolute;
    width: 40px;
    text-align: center;
    color: red;
    font-size: 8px;
    font-weight: 600;
    line-height: 10px;
    margin-top: 25px;
    left: 15px;
    text-transform: uppercase;
}

.invoice-box .date {
    font-weight: 700;
    font-size: 13px;
    text-transform: uppercase;
}

.invoice-box .total {
    font-size: 14px;
    font-weight: 400;
}

.invoice-box .links {
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 600;
}

.invoice-box .img.unpayed {
    margin-top: -30px;
}

.invoice-box .img.unpayed:before {
    content: "";
    width: 30px;
    height: 30px;
    position: relative;
    display: block;
    top: 20px;
    left: 8px;
    background-image: url('../images/ico_alerta_impagats.png');
    background-repeat: no-repeat;
}

.invoice-year-link {
    font-weight: 700;
    font-size: 16px;
    text-transform: uppercase;
    color: #000;
}

.invoice-year-link .fa-caret-square-down {
    display: none;
}

.invoice-year-link-hidden {
    color: #555;
}

.invoice-year-link-hidden .fa-caret-square-down {
    display: inline-block;
}

.invoice-year-link-hidden .fa-caret-square-up {
    display: none;
}

.clients-box .total-minutes {
    font-size: 30px;
    color: rgb(0, 203, 123);
    font-weight: 700;
}

.clients-box .numbers-details a.toggler {
    font-size: 15px;
    color: #000;
    padding-left: 18px;

    background-repeat: no-repeat;
    background-position: 0 center;
    background-image: url('../images/ico_mes.png');
}

.clients-box .numbers-details a.toggler.expanded {
    background-image: url('../images/ico_meny.png');
}

.clients-box .numbers-details a.detail {
    font-size: 12px;
}

.clients-box .numbers-details .minutes-detail {
    font-size: 14px;
    color: #4d4d4d;
}

.manual-box {
    padding: 16px 20px 16px 80px;
    border: 1px solid #888;
    font-size: 15px;
    border-radius: 4px;
    background: #fbfbfb url('../images/ico_pdf.png') no-repeat 20px 20px;
    text-transform: uppercase;
    line-height: 19px;
    min-height: 92px;
    margin-bottom: 20px;
}

.manual-box a {
    color: #000;
    margin-bottom: 5px;
}

.manual-box a strong {
    font-weight: bold;
}

.clients-faqs {
    background-color: #f8fceb;
    padding: 20px;
    border-radius: 3px;
    border: 1px solid #b3b3b3;
    background-image: url("../images/ico_pmf_56.png");
    background-repeat: no-repeat;
    background-position: 20px 20px;
}

.clients-faqs h3 {
    font-size: 20px;
    line-height: 24px;
    padding-left: 71px;
    padding-top: 10px;
}

.clients-faqs p {
    margin: 20px 0;
    color: #666;
    font-size: 14px;
    line-height: 19px;
    font-weight: 500;
}

.clients-faqs ul {
    padding: 0;
}

.clients-faqs li {
    list-style-type: none;
    list-style-position: outside;
    margin: 15px 0;
    background: url("../images/ico_pmf_28.png") no-repeat left top;
    padding-left: 40px;
}

.clients-faqs li a {
    font-size: 16px;
    color: #000;
    font-weight: 700;
}

.clients-body .form-control[readonly],
.clients-body .form-control[disabled] {
    border-width: 0;
    background-color: #f2f2f2;
}

.clients-body .form-group {
    margin-bottom: 1.2rem;
}

.table-client-calls th.datetime,
.table-client-calls td.datetime
{
    padding-left: 0.75rem;
}